Bug 56814 - Update port: mail/courier
Summary: Update port: mail/courier
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Oliver Lehmann
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2003-09-14 08:00 UTC by tkato
Modified: 2003-09-24 15:54 UTC (History)
0 users

See Also:


Attachments
file.diff (1.01 KB, patch)
2003-09-14 08:00 UTC, tkato
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description tkato 2003-09-14 08:00:53 UTC
- ECHO -> ECHO_MSG
- pre-fetch -> pre-everything
Comment 1 Oliver Lehmann freebsd_committer 2003-09-21 19:00:44 UTC
Responsible Changed
From-To: freebsd-ports-bugs->oliver

mine!
Comment 2 Oliver Lehmann freebsd_committer 2003-09-24 15:54:05 UTC
State Changed
From-To: open->closed

committed, thanks